flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: Developing on Linux
Date Thu, 20 Jun 2013 15:44:59 GMT
There should have been a script to run to get the SDK to use AIR2.6?

On 6/20/13 8:38 AM, "Tom Chiverton" <tc@extravision.com> wrote:

>On 20/06/2013 16:21, Alex Harui wrote:
>> I thought the scripts did that for you
>> though...
>There are no scripts, I'm building the installer to install the scripts ?
>So the SDKs are just the latest released ones from either Apache or
>Adobe (in the case of AIR), unzipped.
>
>Tom


Mime
View raw message